
body
{margin-top: 0px;  margin-left: 0px; margin-right: 0px;margin-bottom: 0px;
background-color: #efefef; padding:0px;
width:100%;

font-size: 16px;line-height: 18px;
font-family: arial, helvetica, tahoma ,verdana, sans-serif;
}


#main {text-align:center;border:solid 0px #000;margin:0px;width:100%;background-image:url(images/dpp-logo.jpg);background-repeat:repeat-y;
background-position:center top;}




#main_top{width:0px;width:100%;
background-image:url(dpp-logo.jpg);background-repeat:no-repeat;
background-position:center top;
}

#top {
height:60px;
text-align:right;
padding-right:20px;
}


#top1 {
height:170px;
vertical-align:middle;
text-align:center;
color:#DEEDE4;
padding-top:20px
}

#top2 {
height:56px;
text-align:center;
vertical-align:middle;
color:#000;
font-size:14px;
}


#hpname {letter-spacing:-1px;font-size:38px;
font-family: arial, helvetica, verdana, tahoma, sans-serif;
color:#fff;
}

#slogan {letter-spacing:-1px;font-size:16px;
font-family: arial, helvetica, verdana, tahoma, sans-serif;
color:#fff;font-style:italic;
}


#main_inhalt{
width:100%;

}

#inhalt{width:920px;
height:100%;
}



#inbox {
color:#202020;
padding-top: 50px; padding-bottom: 40px;
padding-left: 60px;padding-right:60px;
letter-spacing:0px;
width:100%;
vertical-align:top;
text-align:justify;
font-size: 16px;line-height: 18px;
font-family: arial, helvetica, tahoma ,verdana,  sans-serif;
}




h2{  font-family: arial, helvetica, tahoma ,verdana, sans-serif;
color:#256196;;
margin-bottom:10px;letter-spacing:2px;font-size: 18pt;
border-bottom:dashed 0px #000;
padding-bottom:4px;font-style:italic;
}


#main_footer{width:0px;width:100%;
}

#footer {width:100%;
font-family: arial, helvetica, tahoma ,verdana, sans-serif;
font-size:12px;
color: #000;
height:65px;
text-align:center;
vertical-align:middle;
letter-spacing:6px;
background-color:#3383ca;
background-position:center top;
}

#footer2 {width:100%;
font-family: arial, helvetica, tahoma ,verdana, sans-serif;
font-size:10px;
color: #000;
height:89px;
text-align:center;
vertical-align:middle;
background-color:#efefef;
background-position:center top;
}



a:link, a:visited, a:active{ font-size: 16px;line-height: 18px;
font-family: arial, helvetica, tahoma ,verdana,  sans-serif;color:#000      ;text-decoration:underline;background-color:#;}

a:hover{
color:#256196;text-decoration:none}





#menuhorizontal a, #menuhorizontal a:visited , #menuhorizontal a:active {display: block;
color:#A7CAE9;
font-weight:bold;
text-transform:capitalize;font-variant:small-caps;
text-decoration:none ;font-family:verdana, sans-serif; font-size: 14px;
padding-left: 0px;padding-right: 0px; padding-bottom: 0px; padding-top:0px;
margin-left: 0px;margin-right: 0px;
border:solid 0px #AAAAAA;
height:34px;
line-height:34px;
text-align:center;
}

#menuhorizontal a:hover {background-color:#; text-decoration:none ;
color:#FFF;
text-decoration:underline ;
border-left:solid 0px #fff;
}
.trlink {width:1px;color:#fff}



#menu a, #menu a:visited , #menu a:active {display: block;
color:#000;
text-decoration:none ;
font-family: arial, helvetica, tahoma ,verdana,  sans-serif; font-size: 14px;
padding-left: 10px;padding-right: 10px; padding-bottom: 0px; padding-top:0px;
margin-left: 0px;margin-right: 0px;
height:34px;
line-height:34px;
text-align:center;
background:transparent;
}

#menu a:hover {color:#256196; text-decoration:underline ;
background:transparent;}
}

.trlink2 {width:1px;color:#000}